body {
	padding: 0;
	margin: 0;
  }
  .page-header,
  .page-header h1 {margin-top:0;}

  hr {margin: 3px 0px 3px 0px;}

@media (max-width: 980px) {
    body {
      padding-top: 0;
    }
  }
.bs-example{
	font-family: sans-serif;
	position: relative;
	margin: 30px;
	margin-top:5px;
	margin-bottom:5px;
}
.typeahead, .tt-query, .tt-hint {
	border: 2px solid #CCCCCC;
	border-radius: 8px;
	font-size: 24px;
	height: 30px;
	line-height: 30px;
	outline: medium none;
	padding: 8px 12px;
	width: 396px;
}
.typeahead {
	background-color: #FFFFFF;
}
.typeahead:focus {
	border: 2px solid #0097CF;
}
.tt-query {
	box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
}
.tt-hint {
	color: #999999;
}
.tt-dropdown-menu {
	background-color: #FFFFFF;
	border: 1px solid rgba(0, 0, 0, 0.2);
	border-radius: 8px;
	box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
	margin-top: 12px;
	padding: 8px 0;
	width: 422px;
}
.tt-suggestion {
	font-size: 24px;
	line-height: 24px;
	padding: 3px 20px;
}
.tt-suggestion.tt-is-under-cursor {
	background-color: #0097CF;
	color: #FFFFFF;
}
.tt-suggestion p {
	margin: 0;
}
.bold {font-weight: bold; }

.img-rl-small {
	/* width: 40px; */
	height: 30px;
	margin: 0px;
	padding: 0px;
}
.table th, .table td { padding-left: 2px; padding-bottom: 0px; padding-top: 0px; padding-right: 2px; }
.dateSelected {width:120px;}